CREATE TABLE [C6MartPeriodico].[Descrizione_Bonus] (
	[cod_prod] varchar(2) NOT NULL,
	[Descrizione] varchar(128) NULL
)
ALTER TABLE [C6MartPeriodico].[Descrizione_Bonus] ADD CONSTRAINT [PK_Descizione_bonus] PRIMARY KEY CLUSTERED ([cod_prod])
GO